*{
    justify-content: center;
    margin: 10px;
    font-family: Optimus princeps;
    color: aliceblue;
    background-image: url(https://i.pinimg.com/originals/25/48/bf/2548bf6970f74d0d9594e17b72bc2037.gif);
}

header div{
    display: flex;
    justify-content: center;
}

body{
    margin: 0px;
}

header img{
    height: 40%;
    width: 40%;
}

h1{
    display: flex;
    justify-content: center;
    color: aliceblue;
    padding: 10px;
    text-decoration: underline;
    font-size: 40px;
}

.title{
    display: flex;
    align-items: center;
}
.amarillo nav ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
    padding:10px;
}

.amarillo{
    margin: 0px;
    position: sticky;
    top:0px;
    z-index: 100;
}

.amarillo:hover{
    border: aliceblue 1px solid;
}

.amarillo nav ul li a:hover{
    color: rgb(255, 81, 0);
}

div nav ul li a {

    font-weight: bolder;
    font-style: normal;
    text-decoration: none;
}

.amarillo{
    background-color:rgb(35, 32, 33);
    display: flex;
}

a{
    margin: 20px;
    font-style: none;
    text-decoration: none;
}

article{
    margin: 20px;
}

h2{
    color: aliceblue;
    display: flex;
    justify-content: center;
    padding: 15px;
    font-size: 25px;
}

h3{
    display: flex;
    justify-content: center;
    padding: 15px;
}

p{
    width: 40%;
    font-size: large;
}
.MainSect{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}
.MainSect img{
    height: 35%;
    width: 45%;
}

.MainSect div, article div.otherside{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.caract{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.caract img{
    height: 35%;
    width: 45%;
}

.caract div{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-around;
}

.caract div div{
    width: 40%;
    display: flex;
    flex-direction: column;
}

article div.both{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

}

.DLC .both div{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 40%;
}

.DLC h3{
    width: 70%;
    display: flex;
    justify-content: center;
}

.DLC .sub{
    font-size: larger;
}

.DLC p{
    width: 60%;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.DLC img {
    height: 60%;
    width: 80%;
}

footer{
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    margin: 0px;
    padding: 20px 0px 0px 0px;
}

footer img{
    height: 25px;
    width: 25px;
    margin: 0px;
}

footer li {
    list-style: none;
}

footer address, footer p{
    color: rgb(141, 83, 54)
}

footer nav ul li{
    background-image: url(https://www.pngitem.com/pimgs/m/122-1221234_fire-embers-png-animal-transparent-png.png);
    border-radius: 10px;
    padding: 2px;
    margin-left: 5px;
}

footer ul{
    display: flex;
    flex-direction: row;
}